/* CSS Document */




.body
{
   margin:0px auto;
   padding:0px;
}
.btn1
{
position:absolute;
	display:inline-block;
	top:147px;
	right:33px;
	font-family:Dosis,Helvetica,Arial,sans-serif;
	font-size:11px;
	font-weight:800;
	text-transform:uppercase;
	/*! background-color:#d80019; */
	color:#fff;
	padding:0 .27778rem;
	background-image:url(../images/btn.png);
	/*! height: 38px; */
	width: 57px !important;
	padding: 13px;
	/*! margin-top: -9px; */
	background-repeat: no-repeat;
	text-align: center;	
}
.btn:hover
{
	
	}


.normal-font
{
	color:#000; 
	font-weight:bold; 
	text-align:center;
	/*! padding:10px !important; */ 
	font-family: 'PT Sans', sans-serif;
	padding-left: 23px !important;
}


.grow 
{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
    
}
.grow:hover
{
 -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg); 
}

@media only screen and (max-width: 480px) {
.btn1
{
	top:200px;
}
.normal-font {
    padding-left: 63px !important;
}